<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.kit">
    <module_version install_time="1416342886499" last="true" origin="installer" specification_version="1.27.1">
        <file crc="1583991425" name="VERSION.txt"/>
        <file crc="2921192417" name="config/Modules/org-netbeans-modules-web-kit.xml"/>
        <file crc="3617074426" name="modules/locale/org-netbeans-modules-web-kit_ja.jar"/>
        <file crc="1445674798" name="modules/locale/org-netbeans-modules-web-kit_pt_BR.jar"/>
        <file crc="1772938007" name="modules/locale/org-netbeans-modules-web-kit_ru.jar"/>
        <file crc="2276045259" name="modules/locale/org-netbeans-modules-web-kit_zh_CN.jar"/>
        <file crc="1376174665" name="modules/org-netbeans-modules-web-kit.jar"/>
    </module_version>
</module>
